2.1 Transport

The SOAP version supported is SOAP 1.1, as specified in [SOAP1.1].

The protocol server MUST support SOAP over HTTP, as defined in [RFC2616]. The protocol server SHOULD additionally support SOAP over HTTPS, as defined in [RFC2818], for securing communication with clients.

Show: